.cta-product-list {
  background: $white-10;
  position: relative;
  padding: 30px 0px;

  &:before {
    content: "";
    position: absolute;
    background: #C33764; /* fallback colour. Make sure this is just one solid colour. */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../assets/images/5mm-variant-B.svg");
    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../assets/images/5mm-variant-B.svg"); /* The least supported option. */
    background-repeat: repeat-x;
    top: 0px;
    left: 0px;
    min-height: 14px;
    width: 100%;
  }

  &:after {
    content: "";
    position: absolute;
    background: #fefefe; /* fallback colour. Make sure this is just one solid colour. */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../assets/images/5mm-variant-B.svg");
    background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../assets/images/5mm-variant-B.svg"); /* The least supported option. */
    background-repeat: repeat-x;
    bottom: 0px;
    left: 0px;
    min-height: 14px;
    width: 100%;
  }

  .cta-links {
    padding-left: 0px;
  }

.mobile-slider {

  img {
    min-height: 96px;
  }

  p {
    margin-top: 8px;
    font-size: 12px;
    font-weight: 700;
    font-family: $primary-font-family;
  }
}
}

.cta-product-list {

  .cta-links {

    li:nth-child(1) {
      margin-right: 40px;
      padding-left: 0px;
      padding-right: 0px;

      a {
        text-decoration: underline;
      }

    }

    li:not(:first-child):not(:last-child) {

      &:after {
        content: "|";
        position: absolute;
        right: -13px;
        top: 1px;
      }

    }

    li {
      list-style: none;
      display: inline;
      padding-left: 20px;
      position: relative;
      line-height: 20px;

      a {
        color: $black;
        text-decoration: none;
        font-size: 14px;
        font-family: $primary-font-family;
      }

    }
    li:last-child {

      a {
       font-weight: 700;
      }

    }
  }

  .cta-heading {
    padding: 24px 0px;

    h1 {
      font-size: 56px;
      font-family: $secondary-font-family;
      font-weight: 700;
      padding-left: 0px;
      padding-right: 0px;
      line-height: 56px;
    }

  }

  .cta-filters {
    padding-bottom: 50px;

    select {
      border-radius: 0px;
      font-family: $primary-font-family;
      font-size: 16px;
      line-height: 20px;
      font-weight: 400;
      padding: 14px 16px;
      border:0px;

      &:focus {
        box-shadow: none;
      }
    }

.last-column {
  margin-right: 0px;

  .all-filters-btn {
    text-decoration: none;
    position: relative;
    font-size: 14px;
    font-family: $primary-font-family;
    font-weight: 700;
    line-height: 18px;
    padding: 15px 54px;
    background: transparent;
    border: 1px solid $black-90;
    color: $black-100;
    text-transform: uppercase;
    max-height: 48px;
    letter-spacing: 1px;
    stroke-linecap: butt;
    stroke-linejoin: miter;

      img {
        width: 16px;
        vertical-align: middle;
        margin-left: 7px;
      }

  }

}
}

}

@media (min-width: 320px) and (max-width: 1200px){

  .cta-product-list {
    margin-top: 55px !important;

    &:after {
      bottom: -14px;
    }

    .cta-links {

      li:nth-child(2){
        padding-left: 0px;
      }

    }

    .cta-heading {
      padding: 24px 16px 16px 16px;
      h1 {
        font-size: 32px;
        line-height: 32px;
      }

    }
  }

  .all-filters-btn {
    padding: 15px 25px;

    span {

      img {
        right: -21px !important;
      }

    }
  }
}

@media (min-width: 320px) and (max-width: 720px) {
  .cta-product-list {

    &:before {
      display: none;
    }
    .cta-links {
      padding-left: 16px;
    }
  }
  .cta-filters {
    padding-bottom: 0px !important;
  }
  #multi-carousel {
    padding: 0px 0px 0px 16px;
  }

}

@media (min-width: 720px) and (max-width: 1590px) {
  .all-filters-btn {
    padding: 20px 25px !important;
  }

}
